{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap dan CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'style.css' %}">
  </head>
  <body>
      <section>
        <div class="container" style="margin-top: 110px;">
          <!-- ZonaHijau -->
          <div class="row">
            <div class="col-sm-6">
              <h1 class="halo" style="font-family: 'Sora', sans-serif; font-weight: 800; font-size: 50px;">ZONA HIJAU</h1>
              <h5 style="font-family: 'Sora', sans-serif; font-size: medium; text-align: justify;"> 
                Zona Hijau adalah suatu web yang didesain khusus untuk membantu masyarakat Indonesia mengetahui kondisi terkait
                persebaran Covid-19 serta meningkatkan pemahaman pengguna terhadap virus Covid-19.
              </h5>
            </div>

            <div class="col-sm-6">
              <img src="https://www.google.com/url?sa=i&url=https%3A%2F%2Fwww.freepik.com%2Ffree-photos-vectors%2Fwear-mask&psig=AOvVaw3PGoXTzyXAmJfrDDPo_7Un&ust=1635506617120000&source=images&cd=vfe&ved=0CAsQjRxqFwoTCJDs3oz_7PMCFQAAAAAdAAAAABAQ">
            </div>
          </div>

          <!-- Introducing ZonaHijau -->
          <div class="row" style="margin-top: 10px;">
            <div class="col-6">
              
            </div>

            <div class="col">
              <h5 style="font-family: 'Sora', sans-serif; font-size: medium; text-align: justify;"> 
                image
              </h5>
            </div>
          </div>

          <!-- Our Service -->
          <div class="row" style="margin-top: 20px;">
            <div class="col-7">
              </br>
              <img src="https://www.google.com/url?sa=i&url=https%3A%2F%2Fwww.iconfinder.com%2Ficons%2F440745%2Faccount_cards_account_profile_archive_case_record_data_information_user_data_icon&psig=AOvVaw08BEFj7E_ZT4tlK4BuokIx&ust=1635486952650000&source=images&cd=vfe&ved=0CAsQjRxqFwoTCJjA1uu17PMCFQAAAAAdAAAAABAN">
            </div>

            <div class="col-5" style="text-align: center;">
              </br>
              <h1 style="font-family: 'Sora', sans-serif; font-weight: 800; font-size: 35px;">
                Data Kasus Covid-19 
              </h1>
              <h1 style="font-family: 'Sora', sans-serif; font-weight: 800; font-size: 35px;">
                Terkini di Indonesia 
              </h1>
            </div>
              
            </div>

          </div>


        </div>
      </section>
      
      <!-- Section 2: Data Covid Indo -->
      <section style="background-color: rgb(188, 237, 214);">
        <svg id="wave" style="transform:rotate(180deg); transition: 0.3s" viewBox="0 0 1440 310" version="1.1" xmlns="http://www.w3.org/2000/svg"><defs><linearGradient id="sw-gradient-0" x1="0" x2="0" y1="1" y2="0"><stop stop-color="rgba(255, 255, 255, 1)" offset="0%"></stop><stop stop-color="rgba(255, 255, 255, 1)" offset="100%"></stop></linearGradient></defs><path style="transform:translate(0, 0px); opacity:1" fill="url(#sw-gradient-0)" d="M0,155L34.3,144.7C68.6,134,137,114,206,98.2C274.3,83,343,72,411,93C480,114,549,165,617,201.5C685.7,238,754,258,823,227.3C891.4,196,960,114,1029,98.2C1097.1,83,1166,134,1234,134.3C1302.9,134,1371,83,1440,56.8C1508.6,31,1577,31,1646,46.5C1714.3,62,1783,93,1851,134.3C1920,176,1989,227,2057,217C2125.7,207,2194,134,2263,93C2331.4,52,2400,41,2469,36.2C2537.1,31,2606,31,2674,72.3C2742.9,114,2811,196,2880,217C2948.6,238,3017,196,3086,180.8C3154.3,165,3223,176,3291,186C3360,196,3429,207,3497,201.5C3565.7,196,3634,176,3703,149.8C3771.4,124,3840,93,3909,108.5C3977.1,124,4046,186,4114,175.7C4182.9,165,4251,83,4320,51.7C4388.6,21,4457,41,4526,56.8C4594.3,72,4663,83,4731,93C4800,103,4869,114,4903,118.8L4937.1,124L4937.1,310L4902.9,310C4868.6,310,4800,310,4731,310C4662.9,310,4594,310,4526,310C4457.1,310,4389,310,4320,310C4251.4,310,4183,310,4114,310C4045.7,310,3977,310,3909,310C3840,310,3771,310,3703,310C3634.3,310,3566,310,3497,310C3428.6,310,3360,310,3291,310C3222.9,310,3154,310,3086,310C3017.1,310,2949,310,2880,310C2811.4,310,2743,310,2674,310C2605.7,310,2537,310,2469,310C2400,310,2331,310,2263,310C2194.3,310,2126,310,2057,310C1988.6,310,1920,310,1851,310C1782.9,310,1714,310,1646,310C1577.1,310,1509,310,1440,310C1371.4,310,1303,310,1234,310C1165.7,310,1097,310,1029,310C960,310,891,310,823,310C754.3,310,686,310,617,310C548.6,310,480,310,411,310C342.9,310,274,310,206,310C137.1,310,69,310,34,310L0,310Z"></path></svg>
        <div class="container">
          <div class="row">
            <div class="col">
              </br>
              <h1 style="font-family: 'Sora', sans-serif; font-weight: 800; font-size: 40px; text-align: center;">Kasus Covid-19 di Indonesia</h1>
            </div>
          </div>
        
          <div class="row" style="margin-top: 20px; text-align: center;">
            {% for element in data2 %}
            <div class="col-md-3">
              <div class="card" style="width: 10rem; height: 6rem; background-color: rgb(226, 125, 96);">
                <div class="card-body">
                  <h5 class="card-title">Positif</h5>
                  <p class="card-text">{{element.positif}}</p>
                </div>
              </div>
            </div>

            <div class="col-md-3">
              <div class="card" style="width: 10rem; height: 6rem; background-color: rgb(226, 125, 96);">
                <div class="card-body">
                  <h5 class="card-title">Sembuh</h5>
                  <p class="card-text">{{element.sembuh}}</p>
                </div>
              </div>
            </div>

            <div class="col-md-3">
              <div class="card" style="width: 10rem; height: 6rem; background-color: rgb(195, 141, 158);">
                <div class="card-body">
                  <h5 class="card-title">Meninggal</h5>
                  <p class="card-text">{{element.meninggal}}</p>
                </div>
              </div>
            </div>

            <div class="col-md-3">
              <div class="card" style="width: 10rem; height: 6rem; background-color: rgb(195, 141, 158);">
                <div class="card-body">
                  <h5 class="card-title">Dirawat</h5>
                  <p class="card-text">{{element.dirawat}}</p>
                </div>
              </div>
            </div>
            {% endfor %}
          </div>

          <div class="row" style="margin-top: 20px; text-align: center;">
            <div class="col">
            </br>
              <h1 style="font-family: 'Sora', sans-serif; font-weight: 800; font-size: 40px; text-align: center;">Kasus Covid di Provinsi: </h1>
            </div>
          </div>

          <div class="row" style="margin-top: 20px; text-align: center;">
            <select name="pilihandaerah" style="text-align: center;">
              {% for daerah in data %}
                <option>{{daerah.provinsi}}</option>
              {% endfor %}
            </select>
          </div>
        </div>
      </section>
  </body>
</html>
